.showTime {
	.nav-tabs {
		border: none;
		display: flex;
		justify-content: center;
		margin-bottom: 40px;
		@include MediaQuery($sm) {
			margin-top: 10px;
		}
		@include MediaQuery($xs) {
			margin-bottom: -20px;
		}
		.nav-item {
			.showing {
				@include MediaQuery($xs) {
					padding-left: 0;
				}
			}
			.comingSoon {
				@include MediaQuery($xs) {
					padding-right: 0;
				}
			}
			.nav-link {
				color: $textBlack;
				font-size: $fzH2;
				font-weight: $fwMedium;
				border: none;
				transition: all 0.2s;
				cursor: pointer;
				height: 24px;
				line-height: 24px;
				@include MediaQuery($xs) {
					font-size: $fzH4;
					padding: 0.5rem 0.5rem;
				}
				&.active {
					font-size: $fzH1;
					color: $textPrimary;
					@include MediaQuery($xs) {
						font-size: $fzH2;
					}
				}
				&:hover {
					font-size: $fzH1;
					@include MediaQuery($xs) {
						font-size: $fzH3;
					}
				}
			}
		}
	}
	.tab-content {
		.tab-pane {
			// padding-top: 20px;
			.showing__item {
				.item__film {
					margin-bottom: 15px;
					padding: 0 15px;
					position: relative;
					cursor: pointer;
					z-index: 0;
					@include MediaQuery($md) {
						margin-bottom: 25px;
					}
					@include MediaQuery($xs) {
						margin-bottom: -40px;
					}
					&:hover {
						.item__film__img {
							&--play {
								opacity: 1;
								img {
									transform: scale(1);
								}
								@include MediaQuery($sm) {
									display: none;
								}
							}
							&--overlay {
								opacity: 1;
							}
						}
						.item__film__info {
							&--icon,
							&--name {
								display: 0;
							}
							&--btn {
								opacity: 1;
								transform: translateY(0%);
							}
						}
					}

					&__img {
						position: relative;
						width: 100%;
						height: 400px;
						border-radius: 5px;
						-moz-appearace: none;
						-webkit-appearace: none;
						appearance: none;
						-webkit-background-size: cover;
						-moz-background-size: cover;
						-o-background-size: cover;
						img {
							border-radius: 5px;
						}
						@include MediaQuery($md) {
							height: 300px;
						}
						@include MediaQuery($sm) {
							height: 300px;
						}
						@include MediaQuery($xs) {
							height: 200px;
						}
						&--title {
							width: 200px;
							position: absolute;
							left: -10%;
							top: -3%;
							@include MediaQuery($md) {
								width: 150px;
								left: -12%;
								top: -4%;
							}
							@include MediaQuery($sm) {
								width: 150px;
								left: -12%;
								top: -4%;
							}
							@include MediaQuery($xs) {
								width: 100px;
								left: -12%;
								top: -4%;
							}
							@include MediaQuery($ip5) {
								width: 80px;
								left: -12%;
								top: -2%;
							}
						}
						&--vote {
							display: block;
							width: 60px;
							background-color: rgba(12, 27, 54, 0.8);
							border: 1px solid #1f2e46;
							border-radius: 4px;
							position: absolute;
							top: 3%;
							right: 5%;
							@include MediaQuery($xs) {
								width: 40px;
								top: 2%;
								right: 3%;
							}
							.vote--number {
								text-align: center;
								margin-bottom: 0;
								color: $textWhite;
								font-weight: $fwMedium;
								font-size: $fzUser;
								@include MediaQuery($md) {
									font-size: $fzH4;
								}
								@include MediaQuery($xs) {
									font-size: $fzP;
								}
							}
							.vote--star {
								text-align: center;
								margin-bottom: 0;
								height: 15px;
								line-height: 15px;
								@include MediaQuery($xs) {
									height: 10px;
									line-height: 10px;
								}
								img {
									width: 8px;
									display: inline-block;
									@include MediaQuery($md) {
										width: 9px;
									}
									@include MediaQuery($xs) {
										width: 6px;
									}
								}
							}
						}
						&--play {
							z-index: 9999;
							width: 100px;
							position: absolute;
							top: 50%;
							left: 50%;
							opacity: 0;
							transform: translate(-50%, -50%);
							transition: all 0.3s;
							@include MediaQuery($md) {
								width: 80px;
							}
							button {
								background-color: transparent;
								border: 0;
								outline: none;
								img {
									transition: all 0.3s;
									transform: scale(0.7);
								}
							}
							&:hover {
								img {
									opacity: 0.4;
								}
							}
						}
						&--overlay {
							position: absolute;
							top: 0;
							left: 0;
							right: 0;
							bottom: 0;
							background: linear-gradient(0deg, #000, transparent);
							cursor: pointer;
							border-radius: 5px;
							z-index: 1;
							opacity: 0;
							transition: all 0.3s;
							@include MediaQuery($sm) {
								background: transparent;
							}
						}
					}
					&__info {
						margin-top: 10px;
						position: relative;
						height: 50px;
						&--icon {
							display: inline-block;
							font-size: 14px;
							font-weight: $fwBold;
							background-color: #00ac4d;
							border-radius: 4px;
							padding: 1px 15px;
							margin-right: 6px;
							color: #fff;
							@include MediaQuery($sm) {
								position: absolute;
								top: -80%;
								left: 3%;
							}
							@include MediaQuery($xs) {
								font-size: 12px;
								position: absolute;
								top: -65%;
								left: 3%;
							}
						}
						&--name {
							font-size: $fzH4;
							font-weight: $fwMedium;
							color: $textBlack;
							@include MediaQuery($sm) {
								display: none;
							}
						}
						&--btn {
							position: absolute;
							bottom: 0;
							left: 0;
							transform: translateY(40%);
							width: 100%;
							height: 100%;
							opacity: 0;
							transition: all ease-in-out 0.3s;
							padding: 5px;
							font-size: $fzH3;
							font-weight: $fwMedium;
							color: #fff;
							border-radius: 4px;
							background: linear-gradient(270deg, $bgBtn2, #ce3017);
							cursor: pointer;
							outline: none;
							@include MediaQuery($sm) {
								display: none;
							}
						}
					}
				}
			}
		}
	}
}
